﻿@charset "utf-8";

body {
    font: 300 1em/1.5 Helvetica, Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "黑體-繁", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    background-color: #60c0bf24;
}
a,
a:hover {
    text-decoration: none;
}

.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    width: 1400px;
    min-width: 450px;
    height: 100%;
    position: relative;
}
.mobile {
    display: none;
}
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    body {
        font-size: 2rem;
    }
    /*當視窗寬度 <= 991px 時，套用這裡的css*/
    .container {
        width: 100%;
        max-width: 100%;
    }

    .mobile {
        display: initial;
    }

    .pc {
        display: none;
    }
}

@media screen and (min-width: 1400px) {
    /*當視窗寬度 >= 1400px時，套用這裡的css*/
    .container {
        max-width: 1400px;
    }
}


/*##########################################################################
    header-nav
############################################################################*/
#header-nav {
    min-width: 450px;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
#header-nav.navbar {
    padding: 0;
}
#header-nav.bg-light {
    background-color: #fff !important;
}
#header-nav > a.navbar-brand {
    padding: 0;
}
#header-nav > a.navbar-brand > img {
    width: 298px;
    height: 62px;
}
#header-nav.navbar-light .navbar-toggler-icon {
    background-image: url(../images/nav_3line.jpg);
    background-size: initial;
    background-position: center;
    width: 55px;
    height: 55px;
}
#header-nav.navbar-light .navbar-toggler-icon.close {
    background-image: url(../images/nav_close.jpg);
    opacity: 1;
}
#header-nav.navbar-light .navbar-nav .nav-link {
    color: #1f1f1f;
    font-weight: 600;
    padding: 0 15px;
    line-height: 1em;
}
#navbarNav .navbar-nav {
    position: absolute;
    right: 0;
}
#navbarNav .navbar-nav > li {
    border-left: 1px solid #5fc0bd;
}
#navbarNav .navbar-nav > li:first-child {
    border-left: 0;
}
/* ============================== 解析度調整 ============================== */
@media screen and (max-width: 991px) {
    /*當視窗寬度 <= 991px 時，套用這裡的css*/
    #header-nav {
        display: flex;
    }
        #header-nav.bg-light {
            background-color: #5fc0bd !important;
        }

        #header-nav.navbar-light .navbar-toggler {
            position: absolute;
            top: 0;
            right: 0;
            border: 0;
            font-size: 1.5rem;
        }
        #header-nav.navbar-light .navbar-nav .nav-link {
            color: #fff;
            padding: 20px 15px;
        }

    #navbarNav.show {
        overflow: hidden;
    }
        #navbarNav .navbar-nav {
            position: relative;
            right: initial;
        }

    #header-nav .navbar-brand {
        width: 80%;
    }

        #header-nav .navbar-brand img {
            width: 80%;
        }

    #header-nav .navbar-nav {
        width: 80%;
        height: 3000px;
        margin: 180px auto 0;
    }

    #header-nav .nav-item {
        text-align: center;
        border-bottom: 2px solid #fff;
        padding: 10px;
        font-size: 16pt;
        font-weight: 500;
    }

        #header-nav .nav-item:last-child {
            border-bottom: 0;
        }

        #header-nav .nav-item a {
            color: #fff;
            font-size: 20pt;
            font-weight: 600;
            -o-transition: color .20s linear;
            -webkit-transition: color .20s linear;
            -moz-transition: color .20s linear;
            transition: color .20s linear;
        }

            #header-nav .nav-item a:hover {
                color: #00497f;
                -o-transition: color .20s linear;
                -webkit-transition: color .20s linear;
                -moz-transition: color .20s linear;
                transition: color .20s linear;
            }
}

@media screen and (max-width: 480px) {
    /*當裝置寬度 <= 480px，套用這裡的css*/
    #header-nav .navbar-brand {
        width: 75%;
    }

        #header-nav .navbar-brand img {
            width: 100%;
        }
}



/*##########################################################################
    wrap-footer
############################################################################*/
#wrap-footer {
    text-align: center;
    background-color: #fff;
    color: #3c3c3c;
    font-size: 11pt;
    font-weight: 600;
    padding: 20px 0;
}

    #wrap-footer p {
        text-transform: uppercase;
        margin-bottom: 0.2rem;
        letter-spacing: 1px;
    }
    #wrap-footer a {
        color: #dd214a;
    }
/* ============================== 解析度調整 ============================== */
@media screen and (max-width: 1199px) {
    /*當視窗寬度 <= 1199px 時，套用這裡的css*/
}

@media screen and (max-width: 991px) {
    /*當視窗寬度 <= 991px 時，套用這裡的css*/
    #wrap-footer {
        padding: 5%;
    }

        #wrap-footer p {
            font-size: 10pt;
        }
}





/*##########################################################################
    common
############################################################################*/
body.bg1 {
    background-color: #60c0bf24;
}
body.bg2 {
    background-color: #60c0bf24;
}
#topimg {
    background: url(../images/page_top.png) no-repeat top center;
    height: 331px;
    margin-top: -1px;
}
.c-subject {
    width: 238px;
    height: 58px;
    line-height: 58px;
    border: 2px solid #5fc0bd;
    text-align: center;
    color: #00a09a;
    font-size: 21pt;
    font-weight: 600;
    margin: 40px auto 35px;
    background-color: #fff;
}
.c-title {
    width: 5em;
    border-bottom: 3px solid #dd2149;
    text-align: center;
    color: #1f1f1f;
    font-size: 30pt;
    font-weight: 600;
    margin: 0 auto 30px;
}
.c-subject a{color:#00a09a;}
.c-list {
/*    text-align: center;*/
    margin-bottom: 200px;
}
.c-list ul {
    width: 100%;
}
.c-list ul li {
    display: inline-block;
    margin: 0 15px 30px;
    padding: 10px;
    width: 433px;
    background-color: #fff;
    text-align: left;
    vertical-align: top;
    height: 560px;
    position:  relative;
	   
}
.c-list ul li > img {
    width: 100%;
}
.c-list ul li .title {
    font-size: 19pt;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}
.c-list ul li .desc {
    font-size: 14pt;
    font-weight: 500;
    padding: 0 5px;
}
.c-list ul li .more {
    width: 60%;
    border-bottom: 3px solid #67c9c6;
    text-align: center;
    margin: 15px auto 0;
    position:  absolute;
    bottom: 30px;
    margin-left: 18%;
}
.c-list ul li .more:hover {
    border-bottom: 3px solid #c70f0b;
}
.c-list ul li .more a {
    color: #46b6b2;
    font-size: 15pt;
    font-weight: 500;
}
.c-list ul li .more:hover a {
    color: #c70f0b;
}
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    .c-list ul li {
        display: block;
        width: 90%;
        margin: 0 auto 30px;
        padding-bottom: 30px;
        height:  auto;
    }
    .c-list ul li .title {
        font-size: 6vw;
    }
    .c-list ul li .desc {
        font-size: 4vw;
    }
    .c-list ul li .more {
        width: 40%;
        border-bottom: 3px solid #67c9c6;
        text-align: center;
        margin: 15px auto 0;
        position: initial;
    }
    .c-list ul li .more a {
        color: #c70f0b;
        font-size: 6vw;
    }
}
@media screen and (max-width: 991px) {
    #topimg {
        background-image: url(../images/page_top_mo.png);
        background-size: cover;
        height: 278px;
    }
}
@media screen and (max-width: 640px) {
}






/*##########################################################################
    other
############################################################################*/
div.clearfix {
    clear: both;
}

    div.clearfix:after {
        display: table;
        content: "";
        width: 0;
        clear: both;
    }

div.justify {
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
    -moz-text-align-last: justify;
    -webkit-text-align-last: justify;
}
.float {
    float: left;
}
.inline {
    display: inline-block;
}


/* ------------------------------------------
					LOADING
--------------------------------------------- */
.progress{color: #fff;background: #60c0bf;height:100%;position: fixed;width:100%;z-index:9999999999;text-align:center;background-size: cover;/* background-image: url('../images/loading.jpg'); */}
.progress-bar{border-top: 1px solid #fff;width:0%;position:absolute;left:50%;margin-left:-138px;bottom:20px;}
.progress-text{position:absolute;top:50%;left:50%;margin-top: -60px;margin-left:-138px;}
.progress-complete .progress-bar{border-top-color: #01a09a;}
.progress-bar2{border-top: 1px solid #ffffff;width:100%;position:absolute;left:50%;margin-left:-138px;bottom:20px;display:block;}
.loading{width: 260px;margin:0 auto;position:absolute;top:50%;left:50%;margin-left: -130px;height: 15px;margin-top:0px;}